Firepoint - Bug #237

Requirements # 189 (In Progress): Porting Firepoint to Nokia S40

I'Ipoﬁnema C nepexoanoMm Ha KapTty nocJsie guanora c nosib3osarenem

12/16/2012 03:46 PM - Aptem KanuHuH

Status: Closed Start date: 12/16/2012
Priority: Normal Due date:

Assignee: Aptem KanuHmnH % Done: 100%
Category: Estimated time: 5.00 hours
Target version: Spent time: 5.00 hours
Description

History

#1 - 12/16/2012 03:47 PM - Aptem KanuHuH
- % Done changed from 0 to 100

#2 - 02/28/2013 08:44 PM - Aptem KanuHuH

- Status changed from New to Closed
